<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="zh-CN" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Event_Details</source>
            <target xml:space="preserve">Event_Details</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="246" size-unit="char" translate="yes">
            <source xml:space="preserve">This report is linked from other Reports through the 'Details...' link. 
&lt;br>
It is &lt;b>not meant&lt;/b> to be viewed directly.</source>
            <target xml:space="preserve">此报告通过 '详细资料...' 链接与其他报告链接。 
&lt;br>
但这&lt;b>并非意味着&lt;/b>可以直接查看报告。</target>
            <note>Report Description</note>
         </trans-unit>
      </body>
   </file>
</xliff>
